Package update – php70 – 7.0.33-0sergeyd21

Update patchset to Debian u12.

Use libraries:

  • libssl >= 1.1.1 & << 3.0 or libssl111r
  • libenchant << 2.0 or libenchant-1

Add support of Debian 11 and Ubuntu 22.